/* Class = "NSButton"; ibShadowedToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Se activa o desactiva en función de si deben mantenerse las proporciones del elemento al cambiar el tamaño";

/* Class = "NSTextField"; ibShadowedToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "El nombre de archivo";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Cuadro";

/* Class = "NSTextField"; ibShadowedToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Anchura del elemento en la página";

/* Class = "NSTextField"; ibShadowedToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Altura del elemento en la página";

/* Class = "NSButton"; ibShadowedToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Restaurar tamaño original del elemento (sólo se aplica a imágenes)";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Posición horizontal del elemento en la página";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Posición vertical del elemento en la página";

/* Class = "NSTextField"; ibShadowedToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Ángulo del elemento en la página";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Voltear imagen en torno al eje vertical";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Voltear imagen en torno al eje horizontal";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Restringir proporciones";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "Información de archivo";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Anchura";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Altura";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Tamaño original";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Posición";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Girar";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Ángulo";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "401"; */
" " = " ";